Subject: Re: [PATCH 0/2] C99: harder dependency on variadic macros

From: Junio C Hamano <[email-masked]>
Date: Mon, 12 Apr 2021 16:19:24 -0700

"brian m. carlson" <[email-masked]> writes:

> If this works on Windows, it will also work on Unix, because POSIX has
> required C99 support since the 2001 revision, and __VA_ARGS__ is C99.
> Unix systems are not the thing preventing us from enabling C99 support
> (or any subset of it) in any meaningful sense.

Yeah, among the list (semi-)regulars, the only ones that may likely
to be broken is the NonStop folks.  Hopefully they are aware of this
discussion?

https://lore.kernel.org/git/[email-masked]/